export const collation = [
    {
        'id': 32349,
        'main': false,
        'title': '…Он летел над гулкой мостовой, <br>Рыжим лесом пущенной стрелой.<br>Рыжим лесом пущенной стрелой.'
    },
    {
        'id': 32351,
        'main': false,
        'title': '…Крокодил танцует ночной порой... '
    },
    {
        'id': 32344,
        'main': true,
        'title': 'Но наступили дни перемен, <br>Хитрый охотник взял его в плен…'
    },
    {
        'id': 32348,
        'main': true,
        'title': 'Осенью в дождливый серый день<br> Проскакал по городу олень…'
    },
    {
        'id': 32347,
        'main': false,
        'title': '…Я хочу увидеть море, голубое-голубое,  <br>Я хочу увидеть море, ты возьми меня с собой. <br>Я хочу увидеть море,'
    },
    {
        'id': 32353,
        'main': false,
        'title': '…Для зверей приятель я хороший,  <br>Каждый стих мой душу зверя лечит.'
    },
    {
        'id': 32345,
        'main': false,
        'title': '…И в зоопарке пасмурным днём  <br>Стал он обычным серым слоном.'
    },
    {
        'id': 32346,
        'main': true,
        'title': 'И журавлик несмышлёный <br>вновь качает головой…'
    },
    {
        'id': 32350,
        'main': true,
        'title': 'На тёплом песке <br>На задних лапах и на хвосте…'
    },
    {
        'id': 32352,
        'main': true,
        'title': 'Каждая задрипанная лошадь <br>Головой кивает мне навстречу…'
    }
];

export const collation2 = [
    {
        'id': 32136,
        'main': true,
        'title': 'Лёд'
    },
    {
        'id': 32140,
        'main': true,
        'title': 'Рыбы'
    },
    {
        'id': 32139,
        'main': false,
        'title': 'Миколог'
    },
    {
        'id': 32141,
        'main': false,
        'title': 'Ихтиолог'
    },
    {
        'id': 32138,
        'main': true,
        'title': 'Грибы'
    },
    {
        'id': 32132,
        'main': true,
        'title': 'Деревья'
    },
    {
        'id': 32135,
        'main': false,
        'title': 'Геммолог'
    },
    {
        'id': 32134,
        'main': true,
        'title': 'Камни'
    },
    {
        'id': 32137,
        'main': false,
        'title': 'Гляциолог'
    },
    {
        'id': 32133,
        'main': false,
        'title': 'Дендролог'
    }
];
